.check-bullets ul>li {
  list-style: url('/content/image/check-pink.webp');
}

.bg-pink {
  background: linear-gradient(to right, var(--info) 0%, #fff 33%, #fff 67%, var(--info) 100%);
}

.feedback-slides .carousel-item {
    padding-bottom: 1.5rem;
}

@media (min-width: 767px) {
  .feedback-slides .carousel-item {
    padding-bottom: 1.5rem;
    max-height: 394px;
    height: 100%;
    overflow: hidden;
  }

  .feedback-slides .carousel, .feedback-slides .carousel-inner {
    height: 100%;
  }
}